From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 February 2006<P>

BK, <a href="/blend/wv.cgi?id=2006.02.10.23.21.10122">Baby Please</a> – wow!<BR>
<BR>
Corinna, <a href="/blend/wv.cgi?id=2006.02.10.09.57.27493">Second Chances</a> – reads like a song, nice<BR>
<BR>
Chris, <a href="/blend/wv.cgi?id=2006.02.09.20.23.19475">Walking Well Before Midnight</a> – loved this bit most “a smoke would be good, but nothing beats the rush I get thinking of you. And you know I love you. You know I live for you. This much I can be certain of. But you don't know the half of it”<BR>
And <a href="/blend/wv.cgi?id=2006.02.04.02.28.9556">midnight song for janis</a> – brilliant as always<BR>
<BR>
Musicalduck, <a href="/blend/wv.cgi?id=2006.02.08.18.04.4216">All it takes</a> – good one, end took me by surprise<BR>
<BR>
Cryingshame58, <a href="/blend/wv.cgi?id=2006.02.08.11.49.28094">What a Dream!</a> – enjoyed this<BR>
<BR>
Marsh, <a href="/blend/wv.cgi?id=2006.02.08.04.46.18070">Drive Away (I Don't Miss You)</a> – I just can’t get over this one, it’s so beautifully and heartbreaking<BR>
Really liked <a href="/blend/wv.cgi?id=2006.02.08.04.34.16008">Don't Believe</a> too<BR>
<BR>
I'm just him, <a href="/blend/wv.cgi?id=2006.02.08.00.36.8566">my extra pair of shoes</a> – enjoyed reading this, it paints a nice picture<BR>
<BR>
Irongirl, <a href="/blend/wv.cgi?id=2006.02.05.13.58.23667">Rock Star 101</a> – loved this one
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 February 2005<P>

Darby <BR>
<a href="/blend/wv.cgi?id=2005.12.28.23.19.2322">Resolutions</a> - I just read this, and loved it. The way you've written it is so straightforward and sad, that every line rings true.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 February 2004<P>

Anyone know where Kevin Urenda is now? He hasn't written in ages. Was reading his earlier stuff and found this amazing line in <a href="/blend/wv.cgi?id=2004.04.11.10.05.19053">losers</a> <BR>
"I realized that I had lost <BR>
more words than the stars I couldn’t even see<BR>
when I lost you"
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 11 February 2006<P>

Thanks, Star of David. I've been unusually inspired lately.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 February 2006<P>

I think this week has been inspiring for me as well Chris and thanks Star for your comment. It's been a terrible week work wise leading up to the full moon tomorrow night. Maybe that is why I am focusing on writing to overshadow that. Or perhaps I fear not being able to write anything on Valentines Day so I am writing it all early. Not sure.<BR>
<BR>
Hope you are all keeping warm and the snow storm is not too bad for those of you on the East Coast. It missed us thus far but they are saying maybe some tonight. They always tease us like that and it skirts around us.<BR>
<BR>
bk<BR>
<BR>
bk
<HR>